*{
    font-size: 14px;
    font-family: inherit;
    margin: 0;
    padding: 0;
}
body{
    background: linear-gradient(to bottom, #490589 300px, #a34ff7);
	font-family:Arial, sans-serif;
}
main > .post-body{
	padding-top: 35px;
	padding-bottom: 50px;
	max-width: 1340px;
}
/*ads style*/
#ads-reponsive{
    display: none;   
}
.ads{
    width: fit-content;
    margin: 0 auto;
}
.ads-title{
    background-color: #4071DE;
}
.ads .ads-content{
    cursor: pointer;
}
.ads-top-play{
    padding-bottom: 80px;
    padding-top: 15px;
}
.post-body{
	color: #ccc;
    letter-spacing: .5px;
}
#play-row > .googleads{
    width: 20%;
    padding: 0 7px;
}
#play-row > .googleads .ads{
    width: fit-content;
    float: right;
}
.under-playing-ads .ads{
    padding-top: 15px;
    float: right;
}
.ads-right-middle{
    padding: 25px 0;
}
.ads-right{
    width: 100%;
    display: block;
    float: right;
    overflow: hidden;
}
.ads-right .ads{
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #000;
    background-color: #391D57;
    min-width: 300px;
}
.ads-right.ads-300x250 .ads{
    min-height: 250px;
}
.ads-right.ads-right-middle .ads{
    min-height: 600px;
}
/*end ads style*/
h1{
    display: block;
    max-width: 100%;
    width: fit-content;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 26px;
    padding-left: 10px;
    line-height: 40px;
    color: #fff;
    font-style: italic;
    text-transform: capitalize;
    font-family: serif;
    overflow: hidden;
}
.full-screen-btn img{
    max-width: 24px;
}
.content-container{
    display: block;
    padding-top: 15px;
    overflow: hidden;
}
/*game box style*/
.box-game-cover{
    width: 100%;
    display: block;
    padding: 0 5px 10px;
    overflow: hidden;
}
.box-game-cover img{
    width: 100%;
    display: block;    
    transition: all 1s;
}
.box-game-cover:hover img{
    transform: scale(1.4);
}
.box-game-cover a{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.box-game-cover h4{
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 30px;
    font-size: 14px;
	max-width: 100%;
    letter-spacing: .5px;
    color: #fff;
    padding: 0 10px;
    transition: all .5s;
    position: absolute;
    bottom: 0;
    text-shadow: 1px 1px 1px peru; 
    left: 50%;
	text-transform: capitalize;
    transform: translateX(-50%);
}
.box-game-cover ul{
    display: block;
    height: 30px;
    overflow: hidden;
}
.box-game-cover li{
    display: block;
    width: fit-content;
    float: left;
    font-size: 12px;
    letter-spacing: .5px;
    text-transform: capitalize;
    line-height: 30px;
    color: #ccc;
}
.box-game-cover li.game-likes{
    float: right;
    text-align: right; 
}
.box-game-cover .game-detail-box{
    display: block;
    position: relative;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent;
    overflow: hidden;
}
.box-game-cover .game-detail-box:after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
    overflow: hidden;
}
.box-game-cover .game-infor{
    display: block;
    position: absolute;
    bottom: 0;
    height: 0;
    width: 100%;
    background: linear-gradient(to top,#000000e0 0%,rgba(0, 0, 0, 0) 50%);
    transition: all .3s;
}
.box-game-cover:hover .game-infor{
    height: 100%;
}
.box-game-cover:hover .game-detail-box{
    box-shadow: 0px 0 5px 0px #703094;
    border-color: #703094;
}
.box-game-cover .game-infor .game-title:hover h4{
    transform: translateX(5px);

}
/*end game box style*/
#iframehtml5{
    margin: 0 auto;
    width: 100%;
    display: block;
}
.cover{
    margin: 0 auto;
    padding: 0px 15px;
}
/*play row style*/
#play-row{
    display: block;
    overflow: hidden;
}
#play-row .element{
    display: block;
    float: left;
}
#play-row .games-list{
    width: 12%;
	min-height: 1px;
}
#play-row .playing-box{
    width: 56%;
}
#play-row .playing-box-cover{
    padding-top: 2px;
}
#play-row .play-box{
    border-radius: 5px;
    display: block;
    overflow: hidden;
    border: 1px solid #000;
}
.top-bottom-box{
    display: block;
    background-color: #2B1C41;
    min-height: 30px;
}
.head-playing-box{
    position: relative;
}
#play-container{
    padding-top: 15px;
}
#playing-detail{
    display: block;
    padding-top: 15px;
    overflow: hidden;
}
#playing-detail .detail-cover{
    display: block;
    background-color: #3c1e6e;
    border-radius: 5px;
    padding: 0 15px 15px 0;
    overflow: hidden;
}
#playing-detail .game-detail-box{
    width: 65%;
    float: left;
    min-height: 1px;
}
#playing-detail .googleads{
    width: 35%;
    float: left;
}
#playing-detail h3, #playing-detail p, #playing-detail a{
    color: #ccc;
}
#playing-detail h3{
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 1px peru;
}
#playing-detail p, #playing-detail a{
    font-size: 16px;
}
#playing-detail h3{
    text-transform: capitalize;
    padding: 0 0 10px;
}
#playing-detail .detai-element{
    padding: 15px;
    display: block;
    overflow: hidden;
    position: relative;
}
#playing-detail .game-desc:after{
    content: '';
    position: absolute;
    bottom: 0;
    width: 50%;
    border-top: 1px solid #ccc;
    left: 50%;
    transform: translateX(-50%);
}
/*under playing style*/
#under-play-row{
    padding-top: 15px;
}
#under-play-row .cover{
    padding-top: 15px;
}
#under-play-row .game-box{
    width: 11.11%;
    float: left;
}
#under-play-row .game-detail-box{
    border-radius: 12px;
}
/*category games style*/
#games-container .game-box{
    width: 11.111%;
    float: left;
}
#games-container .cover{
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 850px;
}
#games-container .cate-title{
    position: relative;
    margin: 0px 7px 15px;
    display: block;
    overflow: hidden;
}
#games-container .cate-title:after{
    display: block;
    position: absolute;
    content: '';
    border-bottom: 1px solid #ccc;
    width: 100%;
    bottom: 0;
    overflow: hidden;
}
#games-container a{
    display: block;
    width: 100%;
    float: left;
    overflow: hidden;
}
#games-container h1{
    padding: 0;
    font-style: inherit;
    float: left;
}
#games-container .googleads{
    padding: 15px 0;
}